0

Let's Encrypt: DST Root CA X3 Expiration

Hello,

Since the DST Root certificate expiration of Let's Encrypt https certificates I cannot get Plexamp running on Hifiberry OS connect to my local Plex server running on another server at home.

Plexamp is a NodeJs application running on Node v9.

More info on the Let's Encrypt cert problem: https://letsencrypt.org/docs/dst-root-ca-x3-expiration-september-2021/


Some solutions are described (see link below) but I cannot apply this because the command "update-ca-certificates" command does not exist on Hifiberry OS.

Solution:

- https://forums.plex.tv/t/plexamp-raspberry-pi-certificate-expired/747294/21

0 comments

Please sign in to leave a comment.